# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sat Jul  5 17:32:48 UTC 2014
pkgname = rox-lib
pkgver = 2.0.6-4
pkgdesc = Shared code which can be used by other ROX applications. This is rox-lib2
url = http://rox.sourceforge.net/desktop/ROX-Lib
builddate = 1404581568
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 814080
arch = any
license = LGPL
provides = rox-lib2
depend = pygtk
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
